MOUNT_PUFFS(8) | System Manager's Manual | MOUNT_PUFFS(8)

# NAME

mount_puffs — print arguments to puffs mounts

# SYNOPSIS

mount_puffs | -o getargs puffs mount_point

# DESCRIPTION

The mount_puffs program prints the kernel arguments for a puffs mount. It is typically executed by mount -vv.

# SEE ALSO

puffs(4), mount(8)

# HISTORY

The mount_puffs utility first appeared in NetBSD 6.0.

January 14, 2010 | NetBSD 6.0